body{	margin:0 auto;	padding:0px;	-webkit-text-size-adjust: none;	color: #333;}

a{	color: #246f58;	text-decoration:none;}

img.hdbutton1:hover, img.hdbutton2:hover, div.hdr_upper img:hover{opacity:0.7;}

.notice1{	color:#e63;}
.notice2{ 	color:#e97;}

img, div, table, tbody, tr, th, td, a, h1{	border:0px; border:none; margin:0px; padding:0px;}

.linkarrow{	vertical-align: middle; width: 18px; height: 14px;}

.float_left{	float:left;}
.float_right{	float:right;}


div.pagetitle_g{	margin-top: 100px;	margin-bottom: -0px;	background:url('../img/pagetitle/g/mid.png') repeat-x;	height: 28px;}
div.pagetitle_b{	margin-top: 100px;	margin-bottom: -0px;	background:url('../img/pagetitle/b/mid.png') repeat-x;	height: 28px;}

h2.segtitle1 {color:#188;}

div.part1{	background:url('../img/part1/mid.png') repeat-x;	height:20px;	margin-top: 0px;}
div.part1 img{ width: 64px; height: 20px;}
div.part3{	background:url('../img/part3/mid.png') repeat-x;	height:59px;}
div.part3 img.float_left{ width:34px; height:59px;}
div.part3 img.float_right{ width:54px; height:59px;}
div.part5{	background:url('../img/part5/mid.png') repeat-x;	height:69px;}
h2.part5{	color: #188; margin: -17px 0 25px 100px;}

div.plate1{	line-height: 2.1em; }
div.plate4{	line-height: 2em; }

div.footer1{text-align: right;}
div.footer2{text-align: center;background-color:#246f58;	color:#dff;}

br.br2{ line-height: 2em;}



@media screen and (min-width: 621px) {
	.sp{display:none;}
	div.fixedhdr.sp a img{display:none;}
	div.fixedhdr {	position:fixed; z-index:99; top:0; 		margin:0px;		padding:0px;	}
	div.hdr_upper img{ width: 204px; height: 54px;}
	div.hdr_upper img.backtotop{ width: 100px; height: 50px;}
	div.hdr_inner{	width: 904px; margin: 0px auto 0 auto; clear:both;	}


	#game_prog, #engine_prog, #game_plan, #data_plan, #char_design, #charmodel_design, #bgmodel_design, #motion_design,
	#veffect_design, #sound_engineer, #sound_composer, 
	#xsfk, #xtfz, #xyrv, #xknq, #xbrj, #xwvc, #xzeq, #xvwr, #xerw, #xwne, #xzit, #xfrz, #xpgi, #xdxk, #xrkb, #xmpu, #xxcj, #xsyf, #xyfp, #xdnm, #xvka, #xrkc, #xtya, #xnmp, #xxut, #xznq {
		padding-top: 100px;	margin-top: -100px;	display: inline-block;	vertical-align: top;
	}

	div.pagetitle_g img.float_left, div.pagetitle_b img.float_left{ width:210px; height: 28px;}
	div.pagetitle_g img.float_right, div.pagetitle_b img.float_right{ width:200px; height: 28px;}

	div.content{	width: 586px;	margin: 0px auto 0px auto;	padding: 0px 5px 0px 5px;	}

	h2.segtitle1{	font-size: 17px;	margin:40px auto -28px 33px ;	}

	h2.part5{	font-size:14px;}
	div.part5{	margin-top:28px;}

	div.plate1{	font-size:13px;		margin: 0px 5px 25px 100px;}
	div.plate2{	font-size:12px;		float: right;}
	div.plate3{						margin: 15px 5px 30px 100px;}
	div.plate4{	font-size:12px;		margin: 0px 5px 30px 100px;}
	div.plate5{	font-size:12px;		margin: 15px 5px 20px 80px;	line-height: 1.8em;}

	div.address1{		line-height: 1.7em;	margin-top: 15px;	font-size:14px;}
	div.address2{		line-height: 1.5em;	margin-top: 17px;	font-size:13px;	}

	div.footer1{	font-size: 13px;	margin-top:10px;	padding-top:11px; padding-bottom:11px;	}
	div.footer2{	font-size: 13px;	padding-top:9px;	padding-bottom:9px;	background-color:#246f58;}
}


@media screen and (min-width: 905px){
	div#wrapper{	width:100%;	margin:0 auto;}
	div.fixedhdr {	width:100%;		background:url('../img/header/mid.png') repeat-x;}
	div.hdr_upper{width: 725px; height: 60px; margin: 0 auto 0 auto;}

	img.hdbutton2{	width:155px; height:62px;}
	img.hdbutton3{	width:142px; height:62px;}

	div.pagetitle_g, div.pagetitle_b{width: 620px; margin: 150px auto 0 auto;}

	div.footer1{width: 590px; margin: 0 auto;}
	div.footer2{width: 100%;}
}


@media screen and (min-width: 621px) and (max-width: 904px){
	div#wrapper{	margin:0 auto;	}
	div.fixedhdr{	width:100%;	}
	div.hdr_upper{	background-color: #fff;}
	div.hdr_inner{	width:100%;	background:url('../img/header/bg_tb.png') no-repeat; background-size: 100%;}

	img.hdbutton1, img.hdbutton3{	width:15.71%;	height: 6.858%;}
	img.hdbutton2{					width:17.14%;	height: 6.858%;}
	div.hdr_upper{ padding: 0px 10%; margin: 0 auto 0 auto;}

	div.pagetitle_g, div.pagetitle_b{width: 620px; margin: 140px auto 0 auto;}

	div.footer1{	width: 67%; margin: 0 auto;}
	div.footer2{	width: 100%;	}
}




@media screen and (max-width: 620px){
	.pc{display:none;}

	div.fixedhdr {	width:100%;	margin:0px;	padding:0px;	}
	div.hdr_upper{margin: 0 auto 0 15px;}
	div.hdr_upper img{width: 35%; height: 9.2647%;}
	div.hdr_upper img.backtotop{width: 19%; height: 9.95%;}
	div.hdr_inner{	width:100%;	background:url('../img/header/bg_sp.png') no-repeat; background-size:100%; }
	img.hdbutton2{	width:25%; height: 1%;}
	img.hdbutton3{	width:0; height: 0;}

	div.backtotop{	font-size: 11px;	width: 80px; margin: 5px 5px -20px auto;}

	div.pagetitle_g, div.pagetitle_b{margin: 15px auto 0px auto; height: 19px;}
	div.pagetitle_g img.float_left, div.pagetitle_b img.float_left{ width:143px; height: 19px;}
	div.pagetitle_g img.float_right, div.pagetitle_b img.float_right{ width:136px; height: 19px;}


	h2.part5{	font-size:13px; margin: -20px auto auto 48px;}
	div.part5{ margin-top: 8px;}

	div.plate1{	font-size:13px;		margin: 5px 5px 0px 5px;	line-height: 1.9em;}
	div.plate2{	font-size:12px;		float: right;}
	div.plate3{						margin: 0px 5px 30px 5px;}
	div.plate4{	font-size:12px;		margin: 15px 5px 30px 5px;}
	div.plate5{	font-size:12px;		margin: 15px 5px 20px 5px;	line-height: 1.8em;}

	h2.segtitle1{	font-size: 15px;	margin: 40px 5px -29px 33px;}

	div.topagetop{	font-size: 12px;	text-align:center; margin: 0px auto -13px auto;	}
	div.footer1{	font-size: 12px;	width: 95%; margin: 0px auto 0 auto;	padding-bottom:8px;	}
	div.footer2{	font-size: 12px;	padding-top:8px;	padding-bottom:8px;	background-color:#246f58;}

	div.address1, div.address2{		line-height: 20px;	}
	div.address1{		margin-top: 18px;		font-size: 13px;	}
	div.address2{		margin-top: 18px;		font-size: 12px;	}
}



@media screen and (max-width: 485px) {	.mice_remark1{display:none;}}


@media screen and (max-width: 299px) {	.mice_remark2{display:none;}} 
@media screen and (min-width: 300px)  and (max-width: 499px) {	.mice_remark2{display:inline;}}
@media screen and (min-width: 500px) {	.mice_remark2{display:none;}}


@media screen and (max-width: 250px){	.mice{display:none;}}
@media screen and (max-width: 310px){	.mice_pagetitle{display:none;}}

